Le kit pour créer les sites internet des laboratoires du CNRS


Accueil > À la une

Découvrez la nouvelle version du kit labo compatible avec Spip 3.1

par Equipe web - publié le

Découvrez la nouvelle version du kit labo compatible avec Spip 3.1

Le Kit labos est désormais compatible avec Spip 3.1, la dernière version en date du CMS, disponible depuis le 9 janvier 2016.

Pour fonctionner, le kit nécessite l’installation de cinq autres plugins complémentaires. À l’heure actuelle, ces éléments ne sont pas encore instantanément utilisables avec la nouvelle version du CMS.

Néanmoins, l’article «  Installation du Kit labos 5.3 pour SPIP 3 .1 » explique comment palier ce défaut en modifiant soi-même l’indication de compatibilité de ces plugins.